body {
        color: var(--color-dark);
    }
    .dvore-front-publication-bottom-ad-1 {
        max-width: 1310px;
        width: 100%;
        margin-right: auto;
        margin-left: auto;
        margin-top: 1.5rem;
    }
    .dvore-front-publication-title-wrapper,
    .dvore-front-publication-wrapper {
        max-width: 1310px;
        width: 100%;
        margin-right: auto;
        margin-left: auto;
    }
    .dvore-front-publication-title-wrapperr {
        padding-right: 1.0715rem;
        padding-left: 1.0715rem;
    }
    .dvore-front-publication-title-wrapper {
        border-bottom: 1px solid var(--color-dark);
        padding-top: 20px;
        padding-bottom: 20px;
        margin-bottom: 20px;
    }
    .dvore-front-publication-title {
        font-size: 3rem;
        margin-bottom: 1rem;
    }
    .dvore-front-publication-info {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
    .dvore-front-publication-info-modified {
        font-style: italic;
        position: relative;
        padding-left: 20px;
    }
    .dvore-front-publication-info-author {
        margin-top: 20px;
        background-color: var(--color-pale-grey);
        padding: 20px;
    }
    .dvore-front-publication-info-category {
        color: var(--color-white);
        font-weight: 300;
        line-height: 1;
        display: inline-block;
        padding: .5em .6em;
        text-align: center;
        vertical-align: baseline;
        white-space: nowrap;
        border-radius: 0;
        -webkit-transition: ease-in-out all 0.2s;
        -o-transition: ease-in-out all 0.2s;
        transition: ease-in-out all 0.2s;
        margin-bottom: 10px;
    }
    .dvore-front-publication-info-modified:before {
        content: "";
        position: absolute;
        left: 5px;
        top: 7px;
        width: 10px;
        height: 1px;
        background-color: var(--color-dark);
    }
    .dvore-front-publication-content-image-wrapper {
        margin-bottom: 1rem;
    }
    .dvore-front-publication-content-image {
        max-width: 100%;
        height: auto;
    }
    .dvore-front-publication-content-image-credit {
        margin: 10px 0 20px 0;
        font-style: italic;
        font-size: 1rem;
    }
    .dvore-front-publication-content-image-credit p {
        margin-bottom: 0;
    }
    .dvore-front-publication-content-video-wrapper {
        position: relative;
        display: block;
        overflow: hidden;
        width: 100%;
        padding: 0;
        margin-bottom: 20px;
    }
    .dvore-front-publication-content-video-wrapper:after {
        display: block;
        content: '';
        padding-top: 56.25%;
    }
    .dvore-front-publication-content-video {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 100%;
        border: 0;
    }
    .dvore-front-publication-content h2 {
        font-size: 1.75rem;
    }
    .dvore-front-publication-content h3 {
        font-size: 1.5rem;
    }
    .dvore-front-publication-content h4 {
        font-size: 1.25rem;
    }
    .dvore-front-publication-content h5 {
        font-size: 1rem;
    }
    .dvore-front-publication-content h6 {
        font-size: 0.95rem;
    }
    .dvore-front-publication-content h2,
    .dvore-front-publication-content h3,
    .dvore-front-publication-content h4,
    .dvore-front-publication-content h5,
    .dvore-front-publication-content h6 {
        line-height: 1.25;
    }
    .dvore-front-publication-content h2 > span,
    .dvore-front-publication-content h3 > span
    .dvore-front-publication-content h4 > span
    .dvore-front-publication-content h5 > span
    .dvore-front-publication-content h6 > span {
        font-size: inherit !important;
    }
    .dvore-front-publication-content img {
        max-width: 100%;
        height: auto;
        margin-bottom: 1rem;
        margin-top: 1rem;
        display: block;
    }
    .dvore-front-publication-content,
    .dvore-front-publication-content > p,
    .dvore-front-publication-content > strong {
        line-height: 1.5;
    }
    .dvore-front-publication-content > strong {
        margin-bottom: 1rem;
        margin-top: 1.5rem;
    }
    .dvore-front-publication-content > iframe {
        margin-bottom: 1rem;
        margin-top: 1.5rem;
    }
    .dvore-front-publication-content > h2,
    .dvore-front-publication-content > h3,
    .dvore-front-publication-content > h4,
    .dvore-front-publication-content > h5,
    .dvore-front-publication-content > h6 {
        margin-bottom: 1rem;
        margin-top: 1.5rem;
    }
    .dvore-front-publication-content img+figcaption {
        font-style: italic;
        font-size: 1rem;
        margin-bottom: 1rem;
    }
    .dvore-front-publication-content-ad {
        margin: 15px 0;
    }
    .dvore-front-publication-content-tags-wrapper {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        padding: 20px 0;
    }
    .dvore-front-publication-content-tags-wrapper p {
        font-weight: 800;
        margin-right: 20px;
        margin-bottom: 0;
    }
    .dvore-front-publication-content-tag {
        background-color: var(--color-pale-grey);
        font-weight: 300;
        line-height: 1;
        display: inline-block;
        padding: .25em .6em;
        text-align: center;
        vertical-align: baseline;
        white-space: nowrap;
        border-radius: 0;
        -webkit-transition: ease-in-out all 0.2s;
        -o-transition: ease-in-out all 0.2s;
        transition: ease-in-out all 0.2s;
    }
    .dvore-front-publication-content-tag a {
        color: var(--color-dark);
        -webkit-transition: ease-in-out all 0.2s;
        -o-transition: ease-in-out all 0.2s;
        transition: ease-in-out all 0.2s;
    }
    .dvore-front-publication-content-tag:hover {
        background-color: var(--color-primary);
    }
    .dvore-front-publication-content-tag:hover a {
        color: var(--color-white);
    }
    .dvore-front-publication-content-tag:not(:last-child) {
        margin-right: 20px;
    }
    .dvore-front-publication-sidebar-content {
        padding: 20px 0;
        width: 300px;
    }
    .dvore-front-publication-sidebar-ad-1 {
        width: 300px;
    }
    @media (min-width: 992px) {
        .dvore-front-publication-sidebar-wrapper {
            width: 340px;
            padding-left: 40px;
        }
        .dvore-front-publication-wrapper {
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-orient: horizontal;
            -webkit-box-direction: normal;
            -ms-flex-direction: row;
            flex-direction: row;
            -webkit-box-pack: justify;
            -ms-flex-pack: justify;
            justify-content: space-between;
        }
        .dvore-front-publication-sidebar-ad-1 {
            min-height: 400px;
        }
    }
    @media (max-width: 991px) {
        .dvore-front-publication-bottom-ad-1 {
            padding-bottom: 1.0715rem;
        }
    }
    @media (max-width: 991px) and (min-width: 681px) {
        .dvore-front-publication-sidebar-wrapper {
            display: grid;
            grid-template-columns: auto 300px;
            grid-gap: 20px;
            grid-column-gap: 30px;
            grid-row-gap: 10px;
            grid-template-areas:
                "sidebar-content sidebar-ad-1"
                "sidebar-content sidebar-ad-2";
        }
        .dvore-front-publication-sidebar-ad-1 {
            grid-area: sidebar-ad-1;
        }
        .dvore-front-publication-sidebar-content {
            grid-area: sidebar-content;
            padding: 0;
            width: 100%;
        }
        .dvore-front-publication-sidebar-content+.dvore-front-publication-sidebar-ad-1 {
            grid-area: sidebar-ad-2;
        }
    }
    @media (min-width: 1221px) {
        .dvore-front-publication-content-wrapper {
            width: calc(100% - 340px);
        }
    }
    @media (max-width: 1220px) {
        .dvore-front-publication-title-wrapper {
            padding-left: 25px;
            padding-right: 25px;
        }
    }
    @media (max-width: 1600px) {
        .dvore-front-publication-top-ad-1,
        .dvore-front-publication-bottom-ad-1,
        .dvore-front-publication-title-wrapper,
        .dvore-front-publication-wrapper {
            max-width: 1170px;
        }  
    }
    @media (max-width: 1400px) {
        .dvore-front-publication-wrapper {
            padding-left: 25px;
            padding-right: 25px;
        }
    }
    @media (max-width: 680px) {
        .dvore-front-publication-info {
            -ms-flex-direction: column;
            flex-direction: column;
            -webkit-box-align: start;
            -ms-flex-align: start;
            align-items: start;
        }
        .dvore-front-publication-info-modified {
            margin: 5px 0;
        }
        .dvore-front-publication-wrapper {
            padding: 0 15px;
        }
        .dvore-front-publication-title-wrapper {
            padding: 0 15px 20px 15px;
        }
        .dvore-front-publication-title {
            font-size: 1.85rem;
        }
    }